Subject: RE: java DAV

From: "Jim Whitehead" <[email-masked]>
Date: Mon, 3 Dec 2001 16:08:04 -0800

Accidentally caught by the spam filter. I have added
<[email-masked]> to the accept2 list for w3c-dist-auth.

- Jim

-----Original Message-----
From: Michael Arick [mailto:[email-masked]]
Sent: Monday, December 03, 2001 10:19 AM
To: Pill, Juergen
Cc: 'Jason Crawford'; [email-masked]; [email-masked]
Subject: [Moderator Action] RE: java DAV

I had some trouble with Jakarta Slide on the client side. I have had
more success with SkunkDAV.  It seems more intuitive to me.

-marick

On Sun, 2001-12-02 at 10:54, Pill, Juergen wrote:
> You may want to have a look at http://jakarta.apache.org/slide/index.html.
> It includes a Java open source implementation of a WebDAV API.
>
> Best regards
>
> Juergen
>
>
>
> -----Original Message-----
> From: Jason Crawford [mailto:[email-masked]]
> Sent: Sonntag, 2. Dezember 2001 03:14
> To: [email-masked]; [email-masked]
> Subject: Re: How to implement WebDav http extension methods in Java
>
>
>
> See the following URL and search for "java" to see a pretty good list of
> what people have done with Java...
>
> http://www.webdav.org/projects/
>
> J.
>
>
> -----Original Message-----
> From: Rohit.Marwaha [mailto:[email-masked]]
> Sent: Friday, November 30, 2001 1:18 AM
> To: [email-masked]
> Cc: Rohit.Marwaha
> Subject: [Moderator Action] [Fresher to webdav] How to implement WebDav
> http extension methods in Java
>
> Hi All,
>
>  I am a new comer to this subject. I am looking to implement a client in
> Java
>  which can communicate with WebDav enable server. However it looks like
> Java's
>  networking classes like URL, URLConnection and HttpURLConnection only
>  support standard HTTP methods. Do I need to look at sockets to implement
a
> client
>  or is there a better way available?
>
> Thanks in advance.
>
> - Rohit
>
>